Zandronum Chat on our Discord Server Get the latest version: 3.1
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004340Zandronum[All Projects] Bugpublic2024-06-30 12:172024-07-09 04:17
ReporterDukeElybit 
Assigned ToKaminsky 
PrioritylowSeverityminorReproducibilityalways
Statusneeds testingResolutionopen 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.1 
Target Version3.2Fixed in Version 
Summary0004340: Client crashes when trying to spectate freely in demo
DescriptionI am trying to run demos with spectatefreely, but every time the command is entered, a few seconds pass, and the client crashes.
Steps To Reproduce1. Play demo
2. Enter "Demo_spectatefreely"
3. Crash
Attached Fileszip file icon CrashReport.zip [^] (31,293 bytes) 2024-06-30 12:17

- Relationships

-  Notes
User avatar (0023778)
Kaminsky (developer)
2024-07-03 15:48

I addressed this issue in this merge request:'https://foss.heptapod.net/zandronum/zandronum-stable/-/merge_requests/128 [^]'
User avatar (0023782)
Kaminsky (developer)
2024-07-07 15:34
edited on: 2024-07-07 15:34

This commit got pushed in:'https://foss.heptapod.net/zandronum/zandronum-stable/-/commit/c0f12feb48350e69acd920a5dec7f39d634f5290 [^]'

User avatar (0023783)
DukeElybit (reporter)
2024-07-09 04:17

How can I add this hotfix to my client?

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2024-06-30 12:17 DukeElybit New Issue
2024-06-30 12:17 DukeElybit File Added: CrashReport.zip
2024-07-03 15:48 Kaminsky Note Added: 0023778
2024-07-03 15:48 Kaminsky Assigned To => Kaminsky
2024-07-03 15:48 Kaminsky Status new => needs review
2024-07-03 15:48 Kaminsky Target Version => 3.2
2024-07-07 15:34 Kaminsky Note Added: 0023782
2024-07-07 15:34 Kaminsky Status needs review => needs testing
2024-07-07 15:34 Kaminsky Note Edited: 0023782 View Revisions
2024-07-09 04:17 DukeElybit Note Added: 0023783






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2024 MantisBT Team
Powered by Mantis Bugtracker